## xtail 2.1

=== debian/changelog ===
xtail (2.1-6) unstable; urgency=medium

  * QA upload.
  * Source format 3.0 (quilt)
  * Bumped compat level to 10
  * Converted d/rules to dh format
  * Add ISO Date patch from Jari Aalto <jari.aalto@cante.net> (Closes: #562903)
  * Set maintainer to QA Group
  * Added homepage to d/control
  * Converted d/copyright to machine-readable format
  * Made URLs use HTTPS where possible
  * Standards version 4.0.0

 -- David William Richmond Davies-Jones <david@exultantmonkey.co.uk>  Wed, 19 Jul 2017 15:32:38 +0100

xtail (2.1-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update DH level to 9 to avoid a FTBFS. (Closes: #800269)
  * debian/compat: created.
  * debian/control:
      - Added the ${misc:Depends} variable to provide the
        right install dependencies.
      - Bumped Standards-Version to 3.9.6.
  * debian/rules: disabled the DH_COMPAT line.
  * debian/watch: updated. (Closes: #551417)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 10 Dec 2015 17:54:42 -0200

xtail (2.1-5) unstable; urgency=low

  * Note in debian/control that this isn't an X11 program (closes:
    #426350).

 -- Roderick Schertler <roderick@argon.org>  Tue, 24 Jun 2008 11:25:57 -0400

xtail (2.1-4) unstable; urgency=low

  * Add do-nothing binary/indep target (closes: #395763).
  * Oops, files in directories given on the command line were output in
    full due to a bug in code I'd introduced (closes: #368897)

 -- Roderick Schertler <roderick@argon.org>  Sat, 18 Nov 2006 21:39:17 -0500

xtail (2.1-3) unstable; urgency=low

  * Drop /usr/doc symlink by rebuilding with newer debhelper (closes:
    #359611).
  * Note in the copyright file that that Chip Rosental really is the
    author (closes: #302920).
  * xtail.1:  Change embedded section from "1L" to "1".

 -- Roderick Schertler <roderick@argon.org>  Thu,  6 Apr 2006 10:25:06 -0400

xtail (2.1-2) unstable; urgency=low

  * Handle files which are renamed properly.

 -- Roderick Schertler <roderick@argon.org>  Fri,  7 Dec 2001 09:16:54 -0500

xtail (2.1-1) unstable; urgency=low

  * Initial version (closes: #111309).

 -- Roderick Schertler <roderick@argon.org>  Thu, 13 Sep 2001 17:23:10 -0400

$Id: changelog,v 1.5 2008-06-24 15:26:26 roderick Exp $
