=== debian/watch ===
version=3
https://www.unicom.com/sw/xtail .*/files/xtail-(\d\S+)\.tar\.(?:bz2|gz|xz)
